/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/


.summary-inner-grid {
  display: grid;
  grid-template-columns: 2fr 1fr;
  gap: 20px;
}

.single-product .product-tabs-wrapper .tabs-layout-tabs > .wd-nav-tabs-wrapper {
  margin-top: 0;
}

.single-product .accordion_container {
  margin-top: 16px;
}

.single-icons {
  text-align: center;
}

.wc-bookings-booking-form p input {
  width: 100% !important;
}

body.single-product .select2-container--default .select2-selection--single {
  height: auto !important;
}
.single-product .select2-selection__rendered {
  position: relative !important;
  line-height: 1.3 !important;
  display: block !important;
  height: auto !important;
  padding-top: 5px;
  padding-bottom: 5px;
}

.single-product .pr-info-box {
  margin-top: 6px;
}
.single-product .wc-pao-addon-container .select2-container .select2-selection--single .select2-selection__placeholder {
  line-height: 30px;
}
.single-product .wc-pao-addon-container .select2-container .select2-selection--single .select2-selection__rendered,
.single-product .wc-pao-addon-container .select2 .select2-selection {
  min-height:  var(--wd-form-height);
}

#tab-include .wc-tab-inner .row {
  display: grid;
  grid-template-columns: 1fr 1fr
}

#tab-include .wc-tab-inner .row  ul {
  list-style: none;
  padding-left: 0;
}

#tab-photos .wd-gallery-item img {
  object-fit: cover !important;
  aspect-ratio: 16/9 !important;
  height: 100%;
  width: 100%;
}

@media (max-width: 1024px) {
  .summary-inner-grid {
    display: block;        
  }

  #tab-include .wc-tab-inner .row {
    grid-template-columns: 1fr;
  }

}